<ion-header>

    <ion-navbar>
        <ion-title>Cadastrar Funcionário</ion-title>
    </ion-navbar>

</ion-header>

<ion-content padding>

    <form [formGroup]="formGroup" (ngSubmit)="obterLatitudeLogitude(); $event.preventDefault()">

        <ion-item id="input-top">
            <ion-label floating>Matrícula</ion-label>
            <ion-input formControlName="matricula" type="number"></ion-input>
        </ion-item>

        <ion-item>
            <ion-label floating>Nome</ion-label>
            <ion-input formControlName="nome" type="text"></ion-input>
        </ion-item>

        <ion-item>
            <ion-label floating>CPF</ion-label>
            <ion-input formControlName="cpf" type="text"></ion-input>
        </ion-item>

        <ion-item>
            <ion-label floating>Sexo</ion-label>
            <ion-select formControlName="sexo">
                <ion-option value="sexoM">Masculino</ion-option>
                <ion-option value="sexoF">Feminino</ion-option>
            </ion-select>
        </ion-item>

        <ion-item>
            <ion-label floating>Telefone</ion-label>
            <ion-input formControlName="tel" type="tel"></ion-input>
        </ion-item>

        <ion-item>
            <ion-label floating>Status</ion-label>
            <ion-select formControlName="ativo">
                <ion-option value="ativo">Ativo</ion-option>
                <ion-option value="inativo">Inativo</ion-option>
            </ion-select>
        </ion-item>

        <button class="btn-cadastrar" ion-button block round type="submit" [disabled]="formGroup.invalid">Cadastrar</button>
    </form>

</ion-content>